<div class="login-wrapper">

  <div class="logo-wrapper">
    <img src="assets/logo.png" />
  </div>

  <div class="top-space error-msg">{{msg}}</div>
  <div class="top-space">
    <label for="email">Email</label>
    <input type="text" [(ngModel)]="email" id="email" class="field" >
  </div>

  <div class="top-space">
    <label for="password">Password</label>
    <input type="password" [(ngModel)]="password" id="password" class="field">
  </div>

  <div class="button-wrapper">
    <button (click)="login()" class="btn">Login</button>
    <div class="divider"></div>
    <a (click)="signup()" class="btn signup">Sign up</a>
  </div>
</div>
